format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: '3242abeb.zip'
    commit_sha1: 3242abeb8da7071fa40d32346ed36343bee33b80
  fix_attempt:
    - input_file: 'd98a82a6.diff'
      commit_sha1: d98a82a6afc764156d6ca7a437d52761ac9b062e
    - input_file: 'fa9e5746.diff'
      commit_sha1: fa9e57468aa10e91deca6d82ccd17c73ffdd1e40
    - input_file: '7d803344.diff'
      commit_sha1: 7d803344fdc3e38079fabcf38b1e4cb6f8faa655
    - input_file: 'c2b2ae39.diff'
      commit_sha1: c2b2ae3925b65070adb27d5a31a31c376f26dec7
    
  expected_fix:
    input_file: '2cfaa8b3.diff'
    commit_sha1: 2cfaa8b3b7aece3c7b13dd10db20dcea65875692

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
